﻿@media only screen and (max-width:991px){
    .our_brands__container {
        padding: 0 5vw;
        flex-direction: column;
    }
}

@media only screen and (max-width:480px){
    .our_brands__container {
        text-align: center;
    }

    .our_brands__icon{
        margin-bottom: 2rem;
    }
}
